中国Linux公社论坛's Archiver

fang3307 发表于 2013-10-9 14:30

ML支持uefi和GPT

如题:ML支持uefi和GPT

sejishikong 发表于 2013-10-10 13:27

这个至少3.0应该是没什么问题的啊。主要就是引导和内核支持,别的基本不涉及。

CecilHarvey 发表于 2013-10-12 21:38

64 位用 grub2-efi

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.